version: 1.8.0
files:
  - url: Biu-1.8.0-linux-arm64.AppImage
    sha512: 9AoDg3S9cLYjCVHg3rK5ZDoNW/FProMIUcS6bbN/Hge/Nqxl3lgwpgyzUrT2ly2z8ifgSIUSekrveiX3voPYgg==
    size: 86448562
    blockMapSize: 91390
  - url: Biu-1.8.0-linux-arm64.deb
    sha512: SD3c4rOMwwIAz74DyEtfvdgL4MBd1lObcatrLwsjHQ4WbGMOvvgvRv7YPNeKtQzGJfE/8Kk9ZOEJDE8sm3PKVw==
    size: 85103316
  - url: Biu-1.8.0-linux-aarch64.rpm
    sha512: 1WBYfixU3+ZQQTKRGIcJRrMh+QbTUCBJ58SajuaEJDzu951wHhCyNqUvMXpV/ZS2BEoWTEzXoN4O7vODXtqr5A==
    size: 74988205
path: Biu-1.8.0-linux-arm64.AppImage
sha512: 9AoDg3S9cLYjCVHg3rK5ZDoNW/FProMIUcS6bbN/Hge/Nqxl3lgwpgyzUrT2ly2z8ifgSIUSekrveiX3voPYgg==
releaseDate: '2026-01-01T07:50:28.368Z'
